package com.njcn.pojo.commons.area;

public class VoltageDetail {

	private String timeid;
	
	private String gd;
	
	private String subStation;
	
	private String line;
	
	private String voltageLevel;
	
	private String deep;
	
	private String duration;
	
	private String type;
	
	private String reason;
	
	private String related;

	public String getTimeid() {
		return timeid;
	}

	public void setTimeid(String timeid) {
		this.timeid = timeid;
	}

	public String getGd() {
		return gd;
	}

	public void setGd(String gd) {
		this.gd = gd;
	}

	public String getSubStation() {
		return subStation;
	}

	public void setSubStation(String subStation) {
		this.subStation = subStation;
	}

	public String getLine() {
		return line;
	}

	public void setLine(String line) {
		this.line = line;
	}

	public String getVoltageLevel() {
		return voltageLevel;
	}

	public void setVoltageLevel(String voltageLevel) {
		this.voltageLevel = voltageLevel;
	}

	public String getDeep() {
		return deep;
	}

	public void setDeep(String deep) {
		this.deep = deep;
	}

	public String getDuration() {
		return duration;
	}

	public void setDuration(String duration) {
		this.duration = duration;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getReason() {
		return reason;
	}

	public void setReason(String reason) {
		this.reason = reason;
	}

	public String getRelated() {
		return related;
	}

	public void setRelated(String related) {
		this.related = related;
	}

	@Override
	public String toString() {
		return "VoltageDetail [timeid=" + timeid + ", gd=" + gd + ", subStation=" + subStation + ", line=" + line
				+ ", voltageLevel=" + voltageLevel + ", deep=" + deep + ", duration=" + duration + ", type=" + type
				+ ", reason=" + reason + ", related=" + related + "]";
	}
	
	
}
